
Foreman - Refactor #19908

Fix Rubocop: Style/TrailingCommaInLiteral

06/04/2017 09:56 AM - Tomer Brisker

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styletrailingcommainliteral

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Foreman - Refactor #23076: Fix Rubocop Style/TrailingCommaInHashLi... Closed 04/02/2018

Related to Foreman - Feature #23077: Fix Rubocop Style/TrailingCommaInArrayLi... Closed 04/02/2018

History

#1 - 12/21/2017 08:32 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:57 PM - Tomer Brisker

- Category set to Development tools

#3 - 04/08/2019 11:56 AM - Anonymous

- Related to Refactor #23076: Fix Rubocop Style/TrailingCommaInHashLiteral added

#4 - 04/08/2019 11:56 AM - Anonymous

- Related to Feature #23077: Fix Rubocop Style/TrailingCommaInArrayLiteral added

#5 - 04/08/2019 11:57 AM - Anonymous

- Subject changed from Fix Rubocop: Style/TrailingCommaInLiteral

 to Fix Rubocop: Style/TrailingCommaInLiteral

- Status changed from New to Resolved
